/*	opensans	*/
@font-face {
    font-family: 'opensans_extrabold';
    src: url('./fonts/opensans-extrabold.eot');
    src: url('./fonts/opensans-extrabold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-extrabold.woff2') format('woff2'),
         url('./fonts/opensans-extrabold.woff') format('woff'),
         url('./fonts/opensans-extrabold.ttf') format('truetype'),
         url('./fonts/opensans-extrabold.svg#opensans_extrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opensans';
    src: url('./fonts/opensans-regular.eot');
    src: url('./fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-regular.woff2') format('woff2'),
         url('./fonts/opensans-regular.woff') format('woff'),
         url('./fonts/opensans-regular.ttf') format('truetype'),
         url('./fonts/opensans-regular.svg#opensans') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_italic';
    src: url('./fonts/opensans-italic.eot');
    src: url('./fonts/opensans-italic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-italic.woff2') format('woff2'),
         url('./fonts/opensans-italic.woff') format('woff'),
         url('./fonts/opensans-italic.ttf') format('truetype'),
         url('./fonts/opensans-italic.svg#opensans_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_light_italic';
    src: url('./fonts/opensans-lightitalic.eot');
    src: url('./fonts/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-lightitalic.woff2') format('woff2'),
         url('./fonts/opensans-lightitalic.woff') format('woff'),
         url('./fonts/opensans-lightitalic.ttf') format('truetype'),
         url('./fonts/opensans-lightitalic.svg#opensans_light_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_bold';
    src: url('./fonts/opensans-bold.eot');
    src: url('./fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bold.woff2') format('woff2'),
         url('./fonts/opensans-bold.woff') format('woff'),
         url('./fonts/opensans-bold.ttf') format('truetype'),
         url('./fonts/opensans-bold.svg#opensans_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_semibold';
    src: url('./fonts/opensans-semibold.eot');
    src: url('./fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibold.woff2') format('woff2'),
         url('./fonts/opensans-semibold.woff') format('woff'),
         url('./fonts/opensans-semibold.ttf') format('truetype'),
         url('./fonts/opensans-semibold.svg#opensans_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_extrabold_italic';
    src: url('./fonts/opensans-extrabolditalic.eot');
    src: url('./fonts/opensans-extrabolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-extrabolditalic.woff2') format('woff2'),
         url('./fonts/opensans-extrabolditalic.woff') format('woff'),
         url('./fonts/opensans-extrabolditalic.ttf') format('truetype'),
         url('./fonts/opensans-extrabolditalic.svg#opensans_extrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_bold_italic';
    src: url('./fonts/opensans-bolditalic.eot');
    src: url('./fonts/opensans-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-bolditalic.woff2') format('woff2'),
         url('./fonts/opensans-bolditalic.woff') format('woff'),
         url('./fonts/opensans-bolditalic.ttf') format('truetype'),
         url('./fonts/opensans-bolditalic.svg#opensans_bold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_semibold_italic';
    src: url('./fonts/opensans-semibolditalic.eot');
    src: url('./fonts/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-semibolditalic.woff2') format('woff2'),
         url('./fonts/opensans-semibolditalic.woff') format('woff'),
         url('./fonts/opensans-semibolditalic.ttf') format('truetype'),
         url('./fonts/opensans-semibolditalic.svg#opensans_semibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans_light';
    src: url('./fonts/opensans-light.eot');
    src: url('./fonts/opensans-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/opensans-light.woff2') format('woff2'),
         url('./fonts/opensans-light.woff') format('woff'),
         url('./fonts/opensans-light.ttf') format('truetype'),
         url('./fonts/opensans-light.svg#opensans_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*	Avenir	*/
@font-face {
    font-family: 'avenir-oblique';
    src: url('./fonts/avenir-oblique.eot');
    src: url('./fonts/avenir-oblique.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-oblique.woff2') format('woff2'),
         url('./fonts/avenir-oblique.woff') format('woff'),
         url('./fonts/avenir-oblique.ttf') format('truetype'),
         url('./fonts/avenir-oblique.svg#avenir-oblique') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-medium';
    src: url('./fonts/avenir-medium.eot');
    src: url('./fonts/avenir-medium.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-medium.woff2') format('woff2'),
         url('./fonts/avenir-medium.woff') format('woff'),
         url('./fonts/avenir-medium.ttf') format('truetype'),
         url('./fonts/avenir-medium.svg#avenir-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-black';
    src: url('./fonts/avenir-black.eot');
    src: url('./fonts/avenir-black.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-black.woff2') format('woff2'),
         url('./fonts/avenir-black.woff') format('woff'),
         url('./fonts/avenir-black.ttf') format('truetype'),
         url('./fonts/avenir-black.svg#avenir-black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-book';
    src: url('./fonts/avenir-book.eot');
    src: url('./fonts/avenir-book.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-book.woff2') format('woff2'),
         url('./fonts/avenir-book.woff') format('woff'),
         url('./fonts/avenir-book.ttf') format('truetype'),
         url('./fonts/avenir-book.svg#avenir-book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-light';
    src: url('./fonts/avenir-light.eot');
    src: url('./fonts/avenir-light.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-light.woff2') format('woff2'),
         url('./fonts/avenir-light.woff') format('woff'),
         url('./fonts/avenir-light.ttf') format('truetype'),
         url('./fonts/avenir-light.svg#avenir-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-heavy';
    src: url('./fonts/avenir-heavy.eot');
    src: url('./fonts/avenir-heavy.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-heavy.woff2') format('woff2'),
         url('./fonts/avenir-heavy.woff') format('woff'),
         url('./fonts/avenir-heavy.ttf') format('truetype'),
         url('./fonts/avenir-heavy.svg#avenir-heavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'avenir-roman';
    src: url('./fonts/avenir-roman.eot');
    src: url('./fonts/avenir-roman.eot?#iefix') format('embedded-opentype'),
         url('./fonts/avenir-roman.woff2') format('woff2'),
         url('./fonts/avenir-roman.woff') format('woff'),
         url('./fonts/avenir-roman.ttf') format('truetype'),
         url('./fonts/avenir-roman.svg#avenir-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}